<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1106m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Competencia (tdsls1106m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para buscar, listar o mantener <Link href="/baanerp/td/glossary/glossary#Competitors.td" role="glossary">competidores</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Haga clic en Listar en la barra de herramientas para utilizar la sesión <Link href="/baanerp/td/sls/tdsls1406m000" role="session">Listar competidores (tdsls1406m000)</Link> para imprimir una lista de competidores.</Paragraph>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Cuando se procesa una oferta, se pueden vincular competidores a la sesión <GUIRef href="/baanerp/td/sls/tdsls1501m000" role="session">Líneas de ofertas de venta (tdsls1501m000)</GUIRef>.</Paragraph>
			</Note>
			<Paragraph class="Default">Si ha iniciado la sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsls016.ccom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Competencia</Title>
			</Header>
			<FuncDesc>Una compañía que compite por las mismas órdenes de venta. Normalmente, un competidor opera en el mismo segmento de mercado que su compañía.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
